Subject: Fwd: Les Mills Audit - Feb 25th
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar LSM <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 26 Feb 2019 04:23:08 +0000

Hi Rahul,

How is the new guy learning lesmills? Lesmills in the only process I want you to focus on for him right now. How soon can he do it independently?

Please call me when you come to office today. I need details.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Rahul Kumar <[email-masked]<mailto:[email-masked]>>
Date: 26 February 2019 at 04:38:44 GMT+5:30
To: Arjun Hurry <[email-masked]<mailto:[email-masked]>>, Fatoumata Altmueller <[email-masked]<mailto:[email-masked]>>, Joel Luinduladio Samuel <[email-masked]<mailto:[email-masked]>>, Lakshay Bhayana <[email-masked]<mailto:[email-masked]>>, Natalia Cabrera Castilla <[email-masked]<mailto:[email-masked]>>, Nilanjan Chakraborty <[email-masked]<mailto:[email-masked]>>, Rahul Kumar <[email-masked]<mailto:[email-masked]>>, Sadaf Jamil <[email-masked]<mailto:[email-masked]>>, Sarthak Joshi <[email-masked]<mailto:[email-masked]>>, "tasuku  yamamoto" <[email-masked]<mailto:[email-masked]>>, Mohammad Yasir <[email-masked]<mailto:[email-masked]>>, zarif khan <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha <[email-masked]<mailto:[email-masked]>>, Saurabh <[email-masked]<mailto:[email-masked]>>
Subject: Les Mills Audit - Feb 25th

Hi All,

Please see below audit report. There is no improvement in quality. We are still making same mistakes.Many times I have advised that we cannot escalate to L2 without investigating everything from our end but we are still doing escalations without these details.

Before replying to customer, first try to understand their issue. If you do not understand their issue, you will end up giving irrelevant responses. Now we have live chat as well so we must have to increase our process knowledge for prompt responses.

Regards,
Rahul